All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::ConfigureError Namespace Reference

## Functions

OP_API std::vector< ErrorMode > | getErrorModes ()
OP_API void | setErrorModes (const std::vector< ErrorMode > &errorModes)

## Function Documentation

OP_API std::vector<ErrorMode> op::ConfigureError::getErrorModes | ( |  | ) |

OP_API void op::ConfigureError::setErrorModes | ( | const std::vector< ErrorMode > & | errorModes | ) |